Subject: ICANN talk?

From: [email-masked]
Date: Thu, 10 Dec 1998 16:33:28 -0800

I was unfortunately sleeping thru the presentations yesterday evening and so 
missed the ICANN talk. I understand they had something to say about trademarks 
and such. Is/are the text/slides of their presentation available somewhere?

thanks,

Jeff